Im Setup hat sich leider ein kleiner Fehler eingeschlichen, so dass nicht alle Dateiverknüpfungen korrekt funktionieren. Dieses Problem wurde behoben. Es muss also nicht zwingend von 14.0 auf die aktuelle Version gewechselt werden.


Mit der Nutzung meiner Homepage erklären Sie sich damit einverstanden, dass ich Cookies verwende. Impressum